@charset "utf-8";
/* CSS Document */
*{
	margin:0px;
	font-size:13px;
}

.div {
	border:3px solid #999;
	background-color:#CCC;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}

a {
	cursor:pointer;
	display:block;
	border-radius:10px;
	text-decoration:none;
}

a:hover {
	background-color:#CCC;
	color:#666;
}

input[type=text] {
	z-index:3000;
}

input, select, button, textarea {
	/* min-width: 150px; */
	padding:6px 10px 6px 10px;
	font-weight:bold;
	color:#255271;
	border-radius:6px;
}

#menu a{
	color:#063;
	padding:12px;
	margin-right:10px;
	margin-left:4px;
	background-color:#FFF;
	border-radius:10px;
	box-shadow:3px 3px #333333;
	border:1px solid #CCC;
	font-weight:bolder;
}

#menu a:hover{
	color:#FFF;
	background-color:#666;
	border:1px solid #FFF;
	border-radius:20px;
	text-shadow:1.5px 1.5px #333333;
}

#topo {
	border-color:#F0F;
	height:70px;
	background-color:#063;
	z-index: 999;
}

#conteudo {
	border-color: 0px solid #F00;
	top:90px;
	position: relative;
	bottom:30px;
	overflow:auto;
}

#escondeconteudo {
	border-color:#F00;
	top:90px;
	bottom:30px;
	z-index:3000;
	width:100%;
	background-color:#666;
	display:none;
	background-image:url(../img/loading.gif);
	background-repeat:no-repeat;
	background-position:center;
}

#rodape {
	border-color:#00F;
	height:10px;
	bottom:0px;
	background-image:url(../img/fundo2.jpg);
	color:#FFF;
}




.basefixa {
	margin:0 auto;
	padding:10px;
	position:fixed;
	width:100%;
}

.basefixa2 {
	margin:0 auto;
	padding:10px;
	width:100%;
}

.submenu {
	 width:190px;
	 text-align:left;
	 padding:5px;
	 position:fixed;
	 background-color:#063;
	 display:none;
	 color:#FFF;
	 border-radius:10px;
	 height:auto;
	 z-index:2100;
}

.sombra {
	box-shadow:2px 2px #333333;
}

.titulopagina {
	margin:10px;
	width:80%;
	font-size:18px;
	font-weight:bolder;
	font-variant:small-caps;
	font-stretch:extra-expanded;
	color:#FFF;
	background-image:url(../img/rodape.jpg);
	padding:16px;
	border-radius:10px;
}

.trans { 
	 filter:alpha(opacity=70); 
	 -moz-opacity: 0.7; 
	 opacity: 0.7;
}

.botao1 {
	border:1px solid #666;
	color:#333;
	font-weight:bold;
	cursor:pointer;
	border-radius:4px;
	padding:4px 10px 4px 10px;
	margin: 8px;
	box-shadow:3px 3px #666666;
	filter:alpha(opacity=70); 
	-moz-opacity: 0.7; 
	opacity: 0.7;
}

.botao1:hover {
	filter:alpha(opacity=100); 
	-moz-opacity: 1.0; 
	opacity: 1.0;
}

.sucesso {
	border:3px solid #030;
	border-radius:10px;
	padding:10px;
	background-color:#063;
	color:#FFF;
}

.fracasso {
	border:3px solid #900;
	border-radius:10px;
	padding:10px;
	background-color:#C00;
	color:#FFF;
}

.img_edit {
	cursor:pointer;
}

.link1 {
	display:block;
	position:static;
}

.diminui_z {
	z-index:-5000;
}

.aumenta_z {
	z-index:5000;
}

.obs {
	display:none;
	position:absolute;
	border:3px solid #000;
	border-radius:6px;
	padding:8px;
	background-color:#FFF;
	width:500px;
}

.cobretudo {
	width:104%;
	height:104%;
	position:fixed;
	left:-2%;
	top:-2%;
	z-index:8000;
	background-color:#999;
}

.divConfigConta {
	display:table;
	border:1px solid #000;
	border-radius:8px;
	margin:6px;
	float:left;
	padding:12px;
	box-shadow:4px 4px #999;
	width:98%;
	color:#666;
}
